﻿input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.7); /* IE */
  -moz-transform: scale(1.7); /* FF */
  -webkit-transform: scale(1.7); /* Safari and Chrome */
  -o-transform: scale(1.7); /* Opera */
  transform: scale(1.7);
  padding: 1rem;
}

/* Custom Theme */
 
.btn-u {
	background-color: #005435;
}
.btn-u:hover, .btn-u:focus, .btn-u:active, .btn-u.active, .open .dropdown-toggle.btn-u{
	background-color: #005035x;
}
.btn-u.btn-u-red {
	/*background-color: #xxxxxx;*/
}
.btn-u.btn-u-light-green {
	/*background-color: #xxxxxx;*/
}
.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
	border-bottom: solid 2px #005435;
}
.header .navbar-toggle, .header .navbar-default .navbar-toggle:hover, .header .navbar-default .navbar-toggle:focus {
	background: #005435 !important;
}
.header .navbar-default .navbar-toggle {
	border-color: #005435; 
}

@media (max-width: 991px) {
	.header .navbar-default .navbar-nav > .active > a, .header .navbar-default .navbar-nav > .active > a:hover, .header .navbar-default .navbar-nav > .active > a:focus {
		background: #005435;
	}
}
.header .navbar-default .navbar-nav > li:hover > a,
.header .navbar-default .navbar-nav > .active > a,
.header .navbar-default .navbar-nav > .open > a,
.header .navbar-default .navbar-nav > .open > a:hover,
.header .navbar-default .navbar-nav > .open > a:focus {
	color: #005435;
}
.header .dropdown-menu {
	border-top: solid 2px #005435;
}
input:disabled:hover,
input:disabled {
	color: #aaa;
	background-color: #efefef;
}

.TextInGrayLine
{
color:#005435;
}
.LinkInWhite {color:white}
.LinkInWhite:hover{color:white}


.panel-grey > .panel-heading
{
	background-color: #0A6385;
}

.panel-grey
{
border-color:#0A6385;
}

a,a:hover
{
color:#0A6385;
}

.TextInGrayLine
{
color:white;
}

#navcontainerRegForm li a#current
{
background-color:#0A6385;
color:white;
}


#navcontainerRegForm li a:hover
{
background-color:lightblue;
}
ul#subNavRegForm li a:hover {
    color: black !important;
}

.btn-u, .btn-u.active, .btn-u:active, .btn-u:focus, .btn-u:hover, .open .dropdown-toggle.btn-u {
    background: #0A6385;
}